#slider_box {
	position:relative;
	width:900px;
	height:259px;
	top:-19px;
	margin:0px auto;
    background:transparent ;
    z-index:4;
}
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	margin:0 ;
	width:900px;
	height:296px;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:2px;
	bottom:2px;
	opacity:1; /* Overridden by captionOpacity setting */
	width:473px;
	height:72px;
	z-index:8;
	
}
.nivo-caption p {
	padding:5px;
	margin:5px 20px;
	font-style: italic;
	font-size:1.4em;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:default;
}
.nivo-prevNav {
	left:10px;
	height:30px;
	width:30px;
	text-indent: -9999px;
	background:transparent url(images/arrow_left.png) no-repeat;
}
.nivo-nextNav {
	right:10px;
	height:30px;
	width:30px;
	text-indent: -9999px;
	background:transparent url(images/arrow_right.png) no-repeat;
}

.nivo-nextNav:hover {
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=50);
}
.nivo-prevNav:hover {
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=50);
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}